package com.adealink.weparty.webview.constant

enum class NavigationBarMode(val mode: Int) {
    DARK(0),
    LIGHT(1);

    companion object {
        fun map(mode: Int): NavigationBarMode {
            return values().firstOrNull { it.mode == mode } ?: DARK
        }
    }
}